﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Using the Campaign Templates</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Using the Campaign Templates </h1>
        <p>While creating a campaign in IGA, you can define the campaign configurations in the <strong>Create Campaign</strong> page and save the configurations as a campaign template, for future use. The campaign templates provide the ease of reusing specific campaign configurations while creating new campaigns.</p>
        <div class="info" MadCap:conditions="Default.v55X" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
            <p class="note">From release 5.5 onwards, campaign templates are available while configuring all campaign types except for Organization Owner Campaigns.</p>
            <p class="note">
                <img src="../Resources/Images/createcampaign.png" style="width: 550px;" />
            </p>
        </div>
        <div class="info" MadCap:conditions="Default.v2020X,Default.v2021X" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
            <p class="note">Campaign templates are available while configuring all campaign types except for Organization Owner Campaigns.</p>
            <p class="note">
                <img src="../Resources/Images/createcampaign.png" style="width: 550px;" />
            </p>
        </div>
        <h3 id="UsingCampaignTemplates(WIP)-SavingaNewCampaignTemplate">Saving a New Campaign Template</h3>
        <p>To create a new campaign template, perform the following steps:</p>
        <ol>
            <li>
                <p>Create a new campaign from the <strong>Create Campaign</strong> page.</p>
            </li>
            <li>
                <p>Select the <strong>Campaign Type</strong>.</p>
            </li>
            <li>
                <p>Select the required option from <strong>Select Certifier</strong> field.</p>
            </li>
            <li>
                <p>Configure the required fields for the campaign.</p>
            </li>
            <li>
                <p>Click <strong>Save Template</strong> to save the configurations you have made, as a campaign template. A new pop-up window <strong>Enter Template Name</strong> is displayed.</p>
                <p>
                    <img src="../Resources/Images/newtemplate.png" style="width: 550px;" />
                </p>
            </li>
            <li>
                <p>Enter the campaign template name and click <strong>Save</strong>. Spaces, numbers, and special characters such as underscore”_” are allowed in the campaign template name.</p>
            </li>
            <li>
                <p>A message is displayed as “Template Saved”. </p>
            </li>
            <li>
                <p>Refresh the <strong>Create Campaign</strong> page and you can view the newly created campaign template from the  <strong>Campaign Template</strong> field in <strong>Create Campaign</strong> page. You can reuse the newly created campaign template when you create a new campaign for different campaign types.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p> You can create and save any number of campaign templates. The newly added campaign templates are displayed in the dropdown options from the <strong>Campaign Template</strong> field. You can choose and apply the required template from this field while creating a campaign.</p>
        </div>
    </body>
</html>